Subject: „Veeõnnetuste ennetamine 2025“- Kasepää avaliku ranna aruanne
From: "Nadezda Gunina" <[email-masked]>
To: Päästeamet <[email-masked]>, "Kristina Eesmets" <[email-masked]>
Date: Mon, 6 Oct 2025 09:50:31 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere,

MTÜ Kasepää Arendus- ja Ettevõtluskeskus esitab käesolevaga aruande 
projektist „Veeõnnetuste ennetamine 2025“. Aruanne on lisatud manusesse.

Kui on vajadus lisadokumentide või täpsustuste järele, palun andke teada – 
edastame need koheselt.

Ette tänades ja parimate soovidega,
Nadežda Gunina
MTÜ Kasepää Arendus- ja Ettevõtluskeskus